{
  "Connections": [
    {
      "ConnectionType": 25,
      "Group": "moguext",
      "ID": "3b50fe58-b722-43d8-bc07-6a768ed59462",
      "Name": "moguext",
      "GroupDetails": {
        "SafePassword": "LVfk8hUoy/orZ6HR+VxTsw==",
        "UserName": "sjgame"
      },
      "MetaInformation": {
        "Cost": 0.0,
        "PasswordHistory": [
          {
            "LoggedModifiedBy": "ZHANGZHE-PC\\zhangzhe",
            "ModifiedBy": "ZHANGZHE-PC\\zhangzhe",
            "ModifiedDateTimeString": "2023-03-29T07:19:23",
            "SafePassword": "ob6Y/dNMaZU14hgzF60kzQ=="
          }
        ]
      }
    },
    {
      "Url": "43.129.195.20:33389",
      "ConnectionType": 1,
      "CredentialConnectionID": "1310CF82-6FAB-4B7A-9EEA-3E2E451CA2CF",
      "Group": "moguext\\海外",
      "ID": "53efb8ce-b5da-40a8-a650-4d925670b61a",
      "Name": "PC",
      "OpenEmbedded": true,
      "RDP": {}
    },
    {
      "Url": "101.42.136.223:33389",
      "ConnectionType": 1,
      "CredentialConnectionID": "1310CF82-6FAB-4B7A-9EEA-3E2E451CA2CF",
      "Group": "moguext\\国内",
      "ID": "8f6f0ca1-83e4-44d3-a3b6-e2b24d0117dd",
      "Name": "PC",
      "OpenEmbedded": true,
      "RDP": {}
    },
    {
      "Url": "82.157.13.127:33389",
      "ConnectionType": 1,
      "CredentialConnectionID": "1310CF82-6FAB-4B7A-9EEA-3E2E451CA2CF",
      "Group": "moguext\\国内",
      "ID": "d4ad266c-0ea8-4013-8357-b58ce6bb5a19",
      "Name": "web1",
      "OpenEmbedded": true,
      "RDP": {}
    },
    {
      "Url": "101.32.15.216:33389",
      "ConnectionType": 1,
      "CredentialConnectionID": "1310CF82-6FAB-4B7A-9EEA-3E2E451CA2CF",
      "Group": "moguext\\海外",
      "ID": "abc22a42-2683-4c63-802b-978141388f75",
      "Name": "web1",
      "OpenEmbedded": true,
      "RDP": {}
    },
    {
      "Url": "82.157.29.123:33389",
      "ConnectionType": 1,
      "CredentialConnectionID": "1310CF82-6FAB-4B7A-9EEA-3E2E451CA2CF",
      "Group": "moguext\\国内",
      "ID": "4c69f35e-f313-4541-bafe-dd549afeea2d",
      "Name": "web2",
      "OpenEmbedded": true,
      "RDP": {}
    },
    {
      "Url": "101.32.14.235:33389",
      "ConnectionType": 1,
      "CredentialConnectionID": "1310CF82-6FAB-4B7A-9EEA-3E2E451CA2CF",
      "Group": "moguext\\海外",
      "ID": "dfa45f6b-4e19-4229-b94d-0c95b6190e15",
      "Name": "web2",
      "OpenEmbedded": true,
      "RDP": {}
    },
    {
      "Url": "43.135.25.193:33389",
      "ConnectionType": 1,
      "CredentialConnectionID": "1310CF82-6FAB-4B7A-9EEA-3E2E451CA2CF",
      "Group": "moguext\\海外",
      "ID": "645f675f-9ff4-4e31-a663-6ec9d7370bcf",
      "Name": "web3",
      "OpenEmbedded": true,
      "RDP": {}
    },
    {
      "Url": "82.157.14.24:33389",
      "ConnectionType": 1,
      "CredentialConnectionID": "1310CF82-6FAB-4B7A-9EEA-3E2E451CA2CF",
      "Group": "moguext\\国内",
      "ID": "5f98d041-50dc-4f9b-94e4-3a6019c05eaf",
      "Name": "web3",
      "OpenEmbedded": true,
      "RDP": {}
    },
    {
      "Url": "121.5.26.77:33389",
      "ConnectionType": 1,
      "CredentialConnectionID": "1310CF82-6FAB-4B7A-9EEA-3E2E451CA2CF",
      "Group": "moguext",
      "ID": "4ad621ac-fd72-461b-8fb7-475654c1d616",
      "Name": "测试环境",
      "OpenEmbedded": true,
      "RDP": {}
    },
    {
      "ConnectionType": 25,
      "CredentialConnectionID": "1310CF82-6FAB-4B7A-9EEA-3E2E451CA2CF",
      "Group": "moguext\\国内",
      "ID": "d73becde-7ef3-4a03-9dcd-b6d2f74b5938",
      "Name": "国内"
    },
    {
      "ConnectionType": 25,
      "CredentialConnectionID": "1310CF82-6FAB-4B7A-9EEA-3E2E451CA2CF",
      "Group": "moguext\\海外",
      "ID": "54e52304-dc8c-44e3-b050-d82b17c3eb81",
      "Name": "海外"
    },
    {
      "Url": "172.27.27.21",
      "ConnectionType": 1,
      "Group": "家",
      "ID": "4a19dfdf-3774-49c2-81ee-7d3846a4a858",
      "Name": "家",
      "OpenEmbedded": true,
      "MetaInformation": {
        "Cost": 0.0,
        "PasswordHistory": [
          {
            "LoggedModifiedBy": "ZHANGZHE-PC\\zhangzhe",
            "ModifiedBy": "ZHANGZHE-PC\\zhangzhe",
            "ModifiedDateTimeString": "2023-09-01T01:46:09",
            "SafePassword": "JQaNT6ye7Lk="
          },
          {
            "LoggedModifiedBy": "ZHANGZHE-PC\\zhangzhe",
            "ModifiedBy": "ZHANGZHE-PC\\zhangzhe",
            "ModifiedDateTimeString": "2023-03-30T02:42:27",
            "SafePassword": "o63hoW1KAMI="
          }
        ]
      },
      "RDP": { "SafePassword": "UwNATVDYiZ0=", "UserName": "zpc" }
    },
    {
      "ConnectionType": 25,
      "Group": "家",
      "ID": "6c79556d-587f-40ef-bfb0-304445f8bb4a",
      "Name": "家"
    },
    {
      "Url": "81.70.0.132:33389",
      "ConnectionType": 1,
      "CredentialConnectionID": "1310CF82-6FAB-4B7A-9EEA-3E2E451CA2CF",
      "Group": "moguext\\国内",
      "ID": "10979a05-9984-4564-9fef-cdf1e891dce7",
      "Name": "扩展服务",
      "OpenEmbedded": true,
      "RDP": {}
    },
    {
      "Url": "43.129.199.134:33389",
      "ConnectionType": 1,
      "CredentialConnectionID": "1310CF82-6FAB-4B7A-9EEA-3E2E451CA2CF",
      "Group": "moguext\\海外",
      "ID": "ddeec6fa-6fae-4068-8c18-17ec0c05083e",
      "Name": "扩展服务",
      "OpenEmbedded": true,
      "RDP": {}
    },
    {
      "ConnectionType": 25,
      "CredentialConnectionID": "1310CF82-6FAB-4B7A-9EEA-3E2E451CA2CF",
      "Group": "moguext\\其它",
      "ID": "ee02aa6b-c8d9-4cf9-a4c6-38cc0e1fe205",
      "Name": "其它"
    },
    {
      "Url": "112.124.23.127:33389",
      "ConnectionType": 1,
      "Group": "moguext\\国内",
      "ID": "e0062dd8-71de-4b61-8aaa-1f072ecae07f",
      "Name": "跳板机",
      "OpenEmbedded": true,
      "MetaInformation": {
        "Cost": 0.0,
        "PasswordHistory": [
          {
            "LoggedModifiedBy": "ZHANGZHE-PC\\zhangzhe",
            "ModifiedBy": "ZHANGZHE-PC\\zhangzhe",
            "ModifiedDateTimeString": "2023-07-28T05:59:14",
            "SafePassword": "GmAg8YgbEf2Jo1yVEEXGGckO+rAJWTrK"
          }
        ]
      },
      "RDP": {
        "SafePassword": "eUzDxJLEO+b1vA8xlsvMWM59DNt0JJz+",
        "UserName": "zhangzhe"
      }
    },
    {
      "Url": "112.124.23.127:33389",
      "ConnectionType": 1,
      "Group": "moguext\\国内",
      "ID": "5cd54c98-ef36-4b05-ac54-8da50d057700",
      "Name": "跳板机1",
      "OpenEmbedded": true,
      "MetaInformation": {
        "Cost": 0.0,
        "PasswordHistory": [
          {
            "LoggedModifiedBy": "ZHANGZHE-PC\\zhangzhe",
            "ModifiedBy": "ZHANGZHE-PC\\zhangzhe",
            "ModifiedDateTimeString": "2023-09-19T08:09:34",
            "SafePassword": "omcbYur0NK7sYHNDaWy6ZskO+rAJWTrK"
          }
        ]
      },
      "RDP": {
        "SafePassword": "fV8bd+9uDurFrlkdVsxGqc59DNt0JJz+",
        "UserName": "yinming"
      }
    },
    {
      "Url": "43.143.246.189:33389",
      "ConnectionType": 1,
      "CredentialConnectionID": "1310CF82-6FAB-4B7A-9EEA-3E2E451CA2CF",
      "Group": "moguext\\其它",
      "ID": "8493afcd-6f3f-41a0-87e7-f057799858bd",
      "Name": "西南交大服务器",
      "OpenEmbedded": true,
      "RDP": {}
    },
    {
      "Url": "146.56.198.144:33389",
      "ConnectionType": 1,
      "CredentialConnectionID": "1310CF82-6FAB-4B7A-9EEA-3E2E451CA2CF",
      "Group": "moguext\\其它",
      "ID": "e6820f26-81b8-4713-be5a-5b62dc1ea436",
      "Name": "西南交大正式服务器-跳板机",
      "OpenEmbedded": true,
      "RDP": {}
    }
  ],
  "DatabaseID": "a9c3669a-1bb4-426a-98f6-6d03854e8a09",
  "Version": 2
}
